Does new VST's work on old versions of cubase\nuendo?
Old 13th October 2013
  #1
Gear interested
 

Thread Starter
Does new VST's work on old versions of cubase\nuendo?

Is it matter what version of cubase\nuendo i have if i want to use new VST's? For example: cubase 2 with kontakt 5 > Imperfect Samples\ EW or Vienna Orchestral

Thank you
Ondine
Old 14th October 2013
  #2
The VST2 or AU versions should work.
VST3 will not as this was not in existence at the time.
Old 14th October 2013
  #3
Gear interested
 

Thread Starter
Thank you for the response
Sorry, what is VST 2\3 AU?
How do i know what VST is it?

Thanks
Topic:
Post Reply

Welcome to Gearslutz Pro Audio Forum!

Registration benefits include:
  • Ability to make and reply to posts
  • Access to members-only giveaways & competitions
  • Interact with VIP industry experts in our guest Q&As
  • Access to members-only sub forum discussions
  • Access to members-only Chat Room
  • Get instant lifetime access to the world's best private pro audio Classifieds for only USD $20
  • List your eBay auctions for free
  • Remove this message!
You need an account to post a reply. Create a username and password below and an account will be created and your post entered.


 
 
Slide to join now Processing…
Thread Tools
Search this Thread
Search this Thread:

Advanced Search
Forum Jump
 
Register FAQ Search Today's Posts Mark Forums Read Search